Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 01:40:37 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had placed an order 9642598566 and also made the full payment for the same on 16-03-2021.
Today first I received a message that my order has been shipped, then another that the same is out for delivery and then another message saying the items have been delivered.  I have neither received any items nor have i got a call from anyone for the delivery. So obviously something feels really fishy with this whole delivery thing. Please update urgently. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263891